TFSD(8)

NAME
tfsd - TFS daemon

SYNOPSIS
/usr/etc/tfsd

DESCRIPTION

tfsd is the daemon for the Translucent File Service (TFS). This daemon is started by inetd(8C) whenever a TFS request is made.

tfsd looks up a file by looking in the frontmost directory (see tfs(4S)). If the file is not found in this directory, tfsd follows the searchlink from the frontmost directory to the directory immediately behind it. tfsd continues to search for the file until one of the following conditions is met:

    •   The file is found in a directory.

    •   There are no more searchlinks to follow.

    •   A whiteout entry for the file is found.
The searchlinks and whiteout entries are specified in .tfs_info files.

FILES
.tfs_info
    holds searchlink and whiteout entries

SEE ALSO
unwhiteout(1), lsw(1), tfs(4S), mount_tfs(8)